1. 我们推荐服务器运行PHP 7.0或更高版本;数据库软件可采用MySQL 5.6或更高版本,也可采用MariaDB 10.1或更高版本。

2. 服务器需支持设置伪静态规则。

3. 推荐 Apache 或 Nginx 作为运行 Linux 服务器。Windows系统,请确保满足以上要求。

4. 主题需要联网授权激活。本地局域网、内网服务器(如nas)无法正常激活授权,不支持使用特定端口的域名或者 IP 使用,购买前,如有不明白的地方,请务必先咨询我们的客服。